<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="HDR10">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_START">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_START">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_METADATA_CHANGE">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_THUMBNAIL">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_NIGHT_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_AGAINSTLIGHT_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_BEAUTY_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_HDR_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_MULTIDENOISE_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_NIGHT_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_AGAINSTLIGHT_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_BEAUTY_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_HDR_VIEW">MODE_HDR10_DISABLE</param>
            <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_MULTIDENOISE_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_ONLINE_FULLSCREEN_VIEW">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_IM_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_BROWSER_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_NEWS_CLIENT_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_SHOP_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_NAVIGATION_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_APP_MARKET_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_MONEY_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_SPORTS_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_MMS_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_SMS_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_GALLERY_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_EDUCATION_ENTER">MODE_HDR10_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_ENTER">MODE_HDR10_DISABLE</param>
		</mode>
		<mode name="COMPONENT_SUPPORT">
			<param name="COMPONENT_SHARP">0</param>
			<param name="COMPONENT_CONTRAST">1</param>
			<param name="COMPONENT_BLC">0</param>
			<param name="COMPONENT_GMP">1</param>
			<param name="COMPONENT_XCC">0</param>
			<param name="COMPONENT_HUE">0</param>
			<param name="COMPONENT_SAT">0</param>
			<param name="COMPONENT_GAMMA">1</param>
			<param name="COMPONENT_IGAMMA">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
